Plugin: TagCloud
Author: Hatem Ben Yacoub
Release Date: 2005/07/25
Version: a1.0.0

This is an alpha plugin that generate tag cloud of latest articles.

Usage:


<!--TagCloud-->
<h2> {$locale->tr("Tag cloud")} </h2>
<ul>
<li><div style="text-align:center">

{ $tagcloud->getTagCloud()}

</div></li>
</ul>


TODO :

Add css design
Make it support all encoding (actually limited to [a-zA-Z])
Generate tags by Categories